<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=ds.dialog.tags
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('marketorders', 'plug');

$orderswithuser = $db->query("SELECT COUNT(*) FROM $db_market_orders WHERE order_paid>0 AND (order_userid=".$opponent." AND order_seller=".$usr['id'].") OR (order_seller=".$opponent." AND order_userid=".$usr['id'].")")->fetchColumn();

$t->assign(array(
  'DS_MK_ORDERWITHUSER' => $orderswithuser,
));